#wrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
* {
	margin: 0px;
	padding: 0px;
}
#wrapper #header {
	width: 800px;
	margin-right: auto;
	margin-bottom: auto;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #9DD4E7;
}
#wrapper #navigation {
	float: left;
	width: 200px;
	padding: 0px;
}
#wrapper #content {
	width: 580px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
.heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #86D1F1;
	padding-top: 10px;
	padding-bottom: 5px;
	color: #7ECCEF;
}
.heading2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 5px;
	color: #7ECCEF;
}
#wrapper #bottom {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	text-align: center;
}
#wrapper #footer {
	clear: both;
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-color: #ABA590;
	text-align: center;
	height: 15px;
	padding-top: 5px;
}
.textcentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	color: #333;
}
.Logos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666;
}
.textcaptions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	line-height: 14px;
	color: #666;
	font-variant: normal;
	vertical-align: middle;
	font-weight: bold;
	height: 20px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: -5px;
}
